Bug 1163347 - smokeping-2.6.11 is available
Summary: smokeping-2.6.11 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: smokeping
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-12 14:32 UTC by Upstream Release Monitoring
Modified: 2016-11-06 23:21 UTC (History)
2 users (show)

Fixed In Version: smokeping-2.6.11-1.fc24 smokeping-2.6.11-1.fc25 smokeping-2.6.11-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-28 19:51:55 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-11-12 14:32:58 UTC
Latest upstream release: 2.6.11
Current version/release in Fedora Rawhide: 2.6.10-1.fc22
URL: http://oss.oetiker.ch/smokeping/pub/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Fedora Update System 2016-10-26 17:50:19 UTC
smokeping-2.6.11-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-12cfbb1af5

Comment 2 Fedora Update System 2016-10-26 20:32:40 UTC
smokeping-2.6.11-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b7dad297bb

Comment 3 Fedora Update System 2016-10-26 22:26:30 UTC
smokeping-2.6.11-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d512bce0a1

Comment 4 Upstream Release Monitoring 2016-10-27 22:17:06 UTC
terjeros's smokeping-2.6.11-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=812601

Comment 5 Fedora Update System 2016-10-28 19:51:55 UTC
smokeping-2.6.11-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-10-31 07:36:46 UTC
smokeping-2.6.11-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2016-11-06 23:21:25 UTC
smokeping-2.6.11-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.